﻿/* general */
body { background: #fff; color: #333; font-size: .8em; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; margin: 10px 0 10px 0; 
background: #F9F9F9 url('/images/lm2012/drop-shadow.png') center top repeat-y}

/* old  background: #929292;  */

a { color: #006846; }
h1.pageTitle { margin: 5px 0 0 0; padding: 10px 10px 20px 10px; font-size: 1em; color: #006846; background: url('/Style%20Library/AASLD_NewDesign2012/Images/divShadowH2.gif') bottom repeat-x; }
h1.pageTitle a { color: #006846; text-decoration: none; }
h2 { font-size: 1.2em; color: #000; }
h3 { font-size: 1em; color: #000; }
h4 { font-size: .9em; text-transform: uppercase; }
h4.boardMember { color: #86a584; }

div.pageContent { padding: 0 10px 10px 10px;}
.clearBoth { clear: both; margin-bottom: 10px; }

/* articles */
.subTitle, .articleAuthor, .articleDate, .articleSource { font-size: .8em; font-weight: bold; }
.articleInfo { width: 50%; float: left; }
.articleInfo input, .articleInfo textarea, .bannerTitle textarea { width: 95%; }
.articleAbstract { width: 50%; float: left; font-size: .8em; font-weight: bold; }
.articleAbstract textarea { width: 90%; }

/*  layout */
#pageLayout { width: 911px; margin: auto; }
#contentLayout { width: 100%; background: #fff; }
    #contentLeft { width: 186px; vertical-align: top; border-right: 1px #ededed solid; }
    #contentRight { width: auto; vertical-align: top; }
    #contentLeftB { height: 6px; font-size: .01em; border-right: 1px #ededed solid; }
    #contentRightB { height: 6px; font-size: .01em; }

/* header */
#headerLayout { background: url('/Style%20Library/AASLD_NewDesign2012/Images/AASLD-tagline.png') bottom right no-repeat; width: 100%; }
    #headerLeft { width: 230px; text-align: center; }
    #headerLeft img { border: 0; }
    #headerRight { width: auto; text-align: right; vertical-align: top; padding-right: 5px; }

/* tools */
#toolsLayout { font-size: .8em; margin: 5px 0 0 auto; }
    #toolsLayout td { padding: 0 7px 0 7px; background: url('/Style%20Library/AASLD_NewDesign2012/Images/bulletTools2.gif') left no-repeat; }
    #toolsLayout td.actions { background: url('/images/bulletActions.gif') left no-repeat; }
    #toolsLayout td td { background-image: none; padding: 0; }
    #toolsLayout a { color: #000; text-decoration: none; }
    #toolsLayout img { border: 0; }
#pageTools { margin: 30px 0 0 0; font-size: 80%; border-top: 1px #006846 dotted; }
.pageToolPrint a { text-decoration: none; font-weight: bold; display: block; padding: 5px 5px 5px 22px; border-bottom: 1px #006846 dotted; background: url('/images/print.gif') left no-repeat; background-position: 5px 5px; }
.pageToolEmail a { text-decoration: none; font-weight: bold; display: block; padding: 5px 5px 5px 22px; border-bottom: 1px #006846 dotted; background: url('/images/email.gif') left no-repeat; background-position: 5px 7px; }

/* search */
#searchLayout { margin: 0; padding: 0; color: #86a584; width: 200px; background: transparent; float:right; }
    .ms-sbtable { margin: 0; }
    .ms-sctabcn, .ms-sctabcnhover, .ms-sctabcf, .ms-sctabcfhover, .ms-sctabrx { border-color: #cccccc; }
    .ms-sbcell { border-width: 0; background: transparent; }
    .ms-sbtext { font-size: .85em; }
    .ms-sbtable input { border: 1px #508865 solid; background: #fff; font-size: .9em; height: 20px; }
    .srch-BestBets { width: auto; }
    .srch-stats { white-space: normal; }

/* links */
#linksLayout { background: #616a66; width : 100%; padding: 4px 0 4px 0; font-size: .85em; }
    /*#linksLeft { width: 540px; text-align: right; }*/
    #linksLeft { width: auto; text-align: left; color: #fff; padding-left: 15px; }
    #linksLeft a { color: #fff; text-decoration: none; }
    #linksLeft a:hover { text-decoration: underline; }
    
/* primary navigation */
#navLayout { width: 100%; height: 29px; border-top: 1px solid #147a5a; }
    #navLeft { width: 5px; background: url('/Style%20Library/AASLD_NewDesign2012/Images/navBg2.jpg'); text-align: right; }
    #navCenter { background: url('/Style%20Library/AASLD_NewDesign2012/Images/navBg2.jpg'); text-align: center; }
    #navRight { width: 5px; background: url('/Style%20Library/AASLD_NewDesign2012/Images/navBg2.jpg'); }
    .globalNav { margin: auto; background: url('/Style%20Library/AASLD_NewDesign2012/Images/navSeparator2.gif') right repeat-y; }
        .globalNavItem { font: bold .95em Arial, Helvetica, Verdana, sans-serif; letter-spacing: 1px; }
        .globalNavItem a { color: #fff; display: block; height: 23px; padding: 6px 9px 0 10px; }
		
        .globalNavItem a:hover { background: url('/Style%20Library/AASLD_NewDesign2012/Images/navBgActive2.jpg'); }
    div.globalNavMenu { background: #006846; padding: 10px 10px 0 10px; margin-top: 8px;z-index: 60 !important; }
        .globalNavMenuItem { text-align: left; font-size: .8em; }
        .globalNavMenuItem a { display: block; padding: 3px; color: #fff }
        .globalNavMenuItem a:hover { background: #86a584; }

/* secondary navigation */
.navTitle { font-weight: bold; color: #86a584; text-transform: uppercase; padding: 20px 10px 5px 10px; border-bottom: 1px #ededed solid; }
.navContent { padding: 5px 5px 10px 5px; }
.leftNav { width: 100%; }
.leftNav a { font-size: 11px !important; }
/* table.leftNavHeader { font-weight: bold; color: #8c8c8c; padding: 3px 5px 3px 15px; border-bottom: 1px #585858 dotted; background: url('/images/bulletNavArrow.gif') no-repeat; background-position: 6px 8px; } */
table.leftNavHeader { font-weight: bold; font-size: 11px !important; color: #8c8c8c; padding: 3px 5px; border-bottom: 1px #585858 dotted; }
.leftNavHeader a { font-size: 11px !important; color: #8c8c8c; text-decoration: none}
/* table.leftNavItem { color: #8c8c8c; font-size: .8em; padding: 3px 5px 2px 30px; background: url('/images/bulletNav.gif') no-repeat; background-position: 23px 7px; } */
/* table.leftNavItem { color: #8c8c8c; font-size: .8em; padding: 3px 5px 2px 15px; } */
table.leftNavItem { color: #8c8c8c; font-size: 11px !important; padding: 3px 5px 2px 15px; } 
.leftNavItem a { font-size: 11px !important; color: #8c8c8c; text-decoration: none}
.leftNavItemActive { font-weight: bold; }
.leftNavItemActive a { color: #86a584; }


/* breadcrumb */
#breadcrumbLayout { font-size: .8em; padding: 5px 10px 0 10px; }

/* footer */
#footerLayout {  background: #616a66; margin-top: 10px; text-align: center; color: #fff; font-size: .8em; padding: 5px; }
#footerLayout p { margin: 8px 0; }
#footerLayout a { color: #fff; }

/* authoring tools */
#authorToolsLayout { }
.ms-consolestatusframe { }
.editModeZone { background: #ededed; color: #000; margin-top: 10px; font-size: .8em; }
.editModeZone legend { font-weight: bold; }
.editModeTaxonomy { width: 100%; }
.editModeTaxonomy td { width: 33%; vertical-align: top; }

/* web parts */
.ms-WPHeader td { background: #86a584 url('/Style%20Library/AASLD_NewDesign2012/Images/wpBg2.gif') repeat-x; padding: 5px 5px 4px 5px; }
.ms-WPBorder { border-color: #e8e8e8; }
.ms-partline { background: #e8e8e8; }
.ms-WPTitle { color: #fff; }
.ms-WPTitle nobr { white-space: normal; }
.ms-WPTitle a { color: #fff; text-decoration: none; }

/* rollups and presentation */
.bullet { background-image: url('/Style%20Library/AASLD_NewDesign2012/Images/bulletCaret2.gif'); }
.loginBullet { background-image: url('/Style%20Library/AASLD_NewDesign2012/Images/bulletCaret2.gif'); background-repeat:no-repeat; background-position: 0 5px; padding-left: 10px; }

/* sharepoint forms and tables */
table.ms-menutoolbar { background: url('/Style%20Library/AASLD_NewDesign2012/Images/wpBg2.gif'); padding: 5px 5px 4px 5px; color: #fff; }
table.ms-toolbar { background: url('/Style%20Library/AASLD_NewDesign2012/Images/wpBg2.gif'); padding: 5px 5px 4px 5px; color: #fff; border-width: 0; }
table.ms-toolbar .ms-descriptiontext { color: #fff; }
td.ms-toolbar a { color: #fff; text-decoration: none; font-size: .9em; }
td.ms-toolbar .ms-descriptiontext a { color: #006846; }
.ms-viewselector a, .ms-viewselectorhover a { color: #000 !important; }
.ms-separator { color: #fff; }
.ms-separator img { background: #fff; }
table.ms-listviewtable { font-size: .9em; }
.ms-viewheadertr { color: #8c8c8c; }
.ms-viewheadertr a { text-decoration: none; color: #8c8c8c; }
th.ms-vh, th.ms-vh2, th.ms-vh-icon, th.ms-vh2-nograd { background: #e8e8e8; border: #585858 dotted; border-width: 0 1px 1px 0; vertical-align: middle; }
td.ms-addnew { background: url('/Style%20Library/AASLD_NewDesign2012/Images/bulletArrow2.gif') no-repeat; background-position: 6px 6px; padding-left: 10px; }
a.ms-addnew { font-size: .8em; text-decoration: none; color: #8c8c8c; }
.ms-addnew img { display: none; }

/* calendar */
.ms-calheader img { width: auto; }

/* menus */
.ms-MenuUIPopupBody { font-size: .85em; color: #000; }
  
    
/* program schedule displays */
table.lvt { width: 100%; }
    table.lvt .ms-viewheadertr { display: none;}
    table.lvt td.ms-vb2  { font-size: .85em !important; vertical-align: top; }
    td.lvc1 { width: 125px; white-space: nowrap; }
    td.lvc3 { width: 175px; }
